RubyGems Navigation menu

aws-sdk-apigateway 1.71.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.73.0 - December 21, 2021 (111 KB)
  2. 1.72.0 - December 20, 2021 (111 KB)
  3. 1.71.0 - December 01, 2021 (110 KB)
  4. 1.70.0 - November 17, 2021 (110 KB)
  5. 1.69.0 - November 04, 2021 (110 KB)
Show all versions (86 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    bb1912719bf985f4948143b3dded446e10646c08ed2e077553105da1d3576bf7

    Total downloads 51,237,841

    For this version 303,922

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: